#create_game{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 250px;
}

#create_user .form_create{
    display: flex;
    flex-direction: column;
    width: 250px;
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

#create_game .create_button{
    align-self: center;
    margin-top: 20px;
    color: aqua;    
}

#create_game .save_nome {
    color: aqua;
}

#create_game .save_distribuidora {
    color: aqua;
}

#create_game .save_desenvolvedora {
    color: aqua;
}

#create_game .radio_rpg {
    color: aqua;
}

#create_game .radio_fps {
    color: aqua;
}

#create_game .radio_tps {
    color: aqua;
}